using UnityEngine;
using System.Collections;

public class EndPlanetScript : PlanetScript {

	// Use this for initialization
	void Start () {
	
	}

	public override void DestroyMe()
	{
		StartCoroutine ("DestructionRoutine");
	}

	public override void OnDestroyMe(){
		StageManagerScript.instance.StartLoadingNextStage ();
	}

}
